<?xml version="1.0" encoding="windows-1251"?>
<items>
<main>
	<table>blog</table>
	<order>blog_id</order>
	<increment>blog_id</increment>
	<title>Контент. Статьи</title>
</main>
<item>
	<column>blog_id</column>
	<title>ID</title>
	<type>increment</type>
	<view>
		<table>True</table>
		<form>False</form>
	</view>
</item>
<item>
	<column>title</column>
	<title>Заголовок</title>
	<type>text</type>
	<col>90</col>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
	<hint>Заголовок стаьи</hint>
</item>
<item>
	<column>user_id</column>
	<title>Автор</title>
	<type>lookup</type>
	<lookup>
		<table>users</table>
		<id>user_id</id>
		<column>name</column>
		<order>name</order>
	</lookup>
	<view>
		<table>True</table>
		<form>False</form>
	</view>
	<filter>True</filter>
</item>
<item>
	<column>user_id</column>
	<type>user</type>
	<user_type>insert</user_type>
	<view>
		<table>False</table>
		<form>True</form>
	</view>
</item>
<item>
	<column>text</column>
	<title>Текст статьи</title>
	<type>textareatiny</type>
	<hint>Заголовок стаьи</hint>
	<col>100</col>
	<row>50</row>
	<view>
		<table>False</table>
		<form>True</form>
	</view>	
</item>
<item>
	<column>keywords</column>
	<title>Ключевые слова</title>
	<type>text</type>
	<row>2</row>
	<col>100</col>
	<view>
		<table>False</table>
		<form>True</form>
	</view>
</item>
<item>
	<column>active</column>
	<title>Публикация</title>
	<type>checkbox</type>
	<col>60</col>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
</item>
<item>
	<column>date</column>
	<title>Добавлено</title>
	<type>datetime</type>
	<col>60</col>
	<view>
		<table>True</table>
		<form>True</form>
	</view>	
	<hint>Дата добавления статьи</hint>
</item>
</items>